(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaCHO = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1 copy 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgQgNQALglAJAgQAFAPAIAJIgSAcQgKgXgFgYg");
	this.shape.setTransform(27.4,36.8);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AgignQALglALAgQAPAsAgAOIgJAVIgJAZQgpgogKg7g");
	this.shape_1.setTransform(29.2,39.5);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AgnA7Qg1gqgLhDQALglALAgQAaBDA+AAQAsAAAzgDIACAKQAAAEgKAcQgwAGgcAIQgOAGgLAAQgRAAgPgMg");
	this.shape_2.setTransform(36.1,40.6);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("Ag1A7Qg1gqgLhDQALglAKAgQAbBDA/AAQA3AABFgFIgFAmIgCABQhGAJgmAKQgMAGgMAAQgRAAgPgMg");
	this.shape_3.setTransform(37.5,40.6);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AhhA7Qg1gqgLhDQALglAKAgQAbBDA/AAQA+AABQgGIABgEIARACQAUAAAQgEIgBABIAMgBIAFAjIgLACQgOgEgRAAQgdAAgXANQhFAJgmAKQgNAGgNAAQgRAAgPgMg");
	this.shape_4.setTransform(41.9,40.6);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AiKA7Qg1gqgLhDQALglALAgQAaBDBAAAQBAAABNgGIABgEIASACQATAAAQgEIAAABQAugFAngIQANASAAAJIgCAKIhaAMQgPgEgQAAQgeAAgXANQhFAJglAKQgOAGgNAAQgRAAgPgMg");
	this.shape_5.setTransform(46,40.6);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AitA7Qg0gqgMhDQAMglAKAgQAaBDBAAAQBAAABNgGIABgEIASACQAUAAAQgEIgBABQBZgLA9gSQARAWABANIgBAJIihAVQgPgEgQAAQgeAAgVANQhGAJgmAKQgOAGgMAAQgRAAgQgMg");
	this.shape_6.setTransform(49.5,40.6);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AjKA7Qg0gqgMhDQAMglAKAgQAaBDBAAAQBAAABPgGIABgEIAQACQAUAAAQgEIgBABQCJgSBJghQAPAdAAAdIjbAdQgPgEgQAAQgcAAgXANQhGAJgmAKQgOAGgMAAQgRAAgQgMg");
	this.shape_7.setTransform(52.4,40.6);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AjaA7Qg1gqgLhDQALglALAgQAaBDBAAAQBAAABPgGIABgEIASACQARAAAQgEIAAABQCqgXBHgsQARAPAAAOQAAAWgHATIj1AhQgPgEgQAAQgcAAgXANQhHAJglAKQgOAGgNAAQgRAAgPgMg");
	this.shape_8.setTransform(54,40.6);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AkJA+Qg1grgLhDQALglALAgQAaBDBAAAQBAAABPgFIABgEIASABQAUAAAQgFIgBADQCygZBFgwQAQgKAbAPQAqAWAGAFQAfAgg1AFIk2AnQgPgEgQAAQgeAAgXAOQhHAJglAJQgOAHgMAAQgRAAgQgMg");
	this.shape_9.setTransform(58.7,40.3);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AHAHCIACADIgFACIADgFgAmBhtQg1grgLhFQALglALAgQAaBFBAAAQA/AABQgFIABgGQANADAOAAQAOAAAMgCQCygbBFgwQAQgKAaAPQArAWAGAFQAfAgg1AFIkwAoQgNgDgPAAQgbAAgWAMQhRAKgpAKQgNAHgNAAQgRAAgPgMgAhglVQgagWgigDQAAgvg7gPQgwAAAlgVQBWgVBaBKQAfAbgqAKQgRAFgLAVIgHgIg");
	this.shape_10.setTransform(70.7,57.6);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AkJCmQg1grgLhFQALglALAgQAaBFBAAAQBAAABPgFIABgDIABAAQAmAAAMgDIACAAIAAABQCygbBFgwQAQgKAbAPQAqAWAGAFQAfAgg1AFIk7AqQgNgEgXADQgTADgMAFQhQAKgoAKQgOAHgMAAQgRAAgQgMgAgxA1IgMAAQAVhlAEgiQAFg1hAgQQgwAAAmgVQBVgVBYBKQAgAbgrAKQgVAGgLAfQgTA0gOA5QgMgKgdgBg");
	this.shape_11.setTransform(58.7,29.9);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AkJCmQg1grgLhFQALglALAgQAaBFBAAAQBAAABPgFQAgiYAGgrQAFg1hAgQQgwAAAmgVQBVgVBYBKQAgAbgrAKQgVAGgLAfQgZBJgUBQQCygbBFgwQAQgKAbAPQAqAWAGAFQAfAgg1AFIk0ApQgNgEgVADQgZACgNAHQhRAKgpAKQgOAHgMAAQgRAAgQgMg");
	this.shape_12.setTransform(58.7,29.9);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AhCDIQgMgBgIADIgHAAIAOhNQhVALgqAKQggAQgbgVQg1grgLhFQALgjALAeQAaBFBAAAQBAAABPgFQAgiYAGgrQAFg1hAgQQgwAAAmgVQBVgVBYBKQAgAbgrAKQgVAGgLAfQgZBJgUBQQCygbBFgwQAQgIAbANQAqAWAGAFQAfAgg1AFIlCArIgQBOIgOAFIgKgDg");
	this.shape_13.setTransform(58.7,32.4);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AhPA5QhVAKgqALQggAQgbgWQg1gqgLhDQALglALAgQAaBDBAAAQBAAABPgGQAgiYAGgqQAFg1hAgQQgwAAAmgWQBVgVBYBLQAgAagrALQgVAFgLAgQgZBKgUBOQCygZBFgvQAQgLAbAQQAqAVAGAGQAfAdg1AGIlCAqQgbCCgOBZQgKgDgKAAQgQAAgPAEQAShoAVhug");
	this.shape_14.setTransform(58.7,39.3);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("AhPgaQhVALgqAKQggAOgbgTQg1grgLhFQALglALAgQAaBFBAAAQBAAABPgFQAgiaAGgrQAFg1hAgQQgwAAAmgVQBVgVBYBKQAgAbgrAKQgVAGgLAfQgZBLgUBQQCygbBFgwQAQgKAbAPQAqAWAGAFQAfAgg1AFIlCArQgxDrgGBjIgSAOQgZAUgUATQAai1AnjJg");
	this.shape_15.setTransform(58.7,47.7);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("Ah0GqQgrgaAAggQAAggALglQAbjAAqjXQhVAKgqALQggAQgbgWQg1gqgLhFQALglALAgQAaBFBAAAQBAAABPgGQAgiaAGgqQAFg1hAgQQgwAAAmgWQBVgVBYBLQAgAagrALQgVAFgLAgQgZBKgUBQQCygbBFgvQAQgLAbAQQAqAVAGAGQAfAfg1AGIlCAqQhFFIAQA/QAFAWAbgWIABAAIgBAIQAAAkALAYIAGANQgSAYgEAXQgHAhgXAAQgOAAgUgMg");
	this.shape_16.setTransform(58.7,56);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("Ah0GqQgrgaAAggQAAggALglQAbjAAqjXQhVAKgqALQggAQgbgWQg1gqgLhFQALglALAgQAaBFBAAAQBAAABPgGQAgiaAGgqQAFg1hAgQQgwAAAmgWQBVgVBYBLQAgAagrALQgVAFgLAgQgZBKgUBQQCygbBFgvQAQgLAbAQQAqAVAGAGQAfAfg1AGIlCAqQhFFIAQA/QAFAWAbgWQAegVAdgTIgBANIgBAbQAAASACARQg4AygIArQgHAhgXAAQgOAAgUgMg");
	this.shape_17.setTransform(58.7,56);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#CCCCCC").s().p("Ah0GqQgrgaAAggQAAggALglQAbjAAqjXQhVAKgqALQggAQgbgWQg1gqgLhFQALglALAgQAaBFBAAAQBAAABPgGQAgiaAGgqQAFg1hAgQQgwAAAmgWQBVgVBYBLQAgAagrALQgVAFgLAgQgZBKgUBQQCygbBFgvQAQgLAbAQQAqAVAGAGQAfAfg1AGIlCAqQhFFIAQA/QAFAWAbgWQA5gpA6geQAHATAOAXIADAEQgZAQgaAUQhTBAgKA1QgHAhgXAAQgOAAgUgMg");
	this.shape_18.setTransform(58.7,56);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#CCCCCC").s().p("Ah0GqQgrgaAAggQAAggALglQAbjAAqjXQhVAKgqALQggAQgbgWQg1gqgLhFQALglALAgQAaBFBAAAQBAAABPgGQAgiaAGgqQAFg1hAgQQgwAAAmgWQBVgVBYBLQAgAagrALQgVAFgLAgQgZBKgUBQQCygbBFgvQAQgLAbAQQAqAVAGAGQAfAfg1AGIlCAqQhFFIAQA/QAFAWAbgWQCqh5CogaIAPAiQgtAJg3ATQhKAbhbBFQhTBAgKA1QgHAhgXAAQgOAAgUgMg");
	this.shape_19.setTransform(58.7,56);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#CCCCCC").s().p("AjdGqQgqgaAAggQAAggALglQAajAArjXQhVAKgrALQggAQgagWQg1gqgLhFQALglAKAgQAbBFA/AAQBAAABQgGQAgiaAFgqQAFg1g/gQQgwAAAlgWQBVgVBaBLQAgAagqALQgWAFgKAgQgbBKgVBQQCzgbBFgvQAQgLAaAQQArAVAFAGQAgAfg1AGIlCAqQhFFIAQA/QAFAWAagWQDYiaDVAAQBZAABBAYQADAJAAAEQAAAJgNAUQg3gihZAAQhFAAhrAlQhKAbhYBFQhVBAgLA1QgGAhgYAAQgOAAgUgMg");
	this.shape_20.setTransform(69.1,56);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#CCCCCC").s().p("AkgGqQgqgaAAggQAAggALglQAajAArjXQhVAKgrALQggAQgagWQg1gqgLhFQALglAKAgQAbBFA/AAQBAAABQgGQAgiaAFgqQAFg1g/gQQgwAAAlgWQBVgVBaBLQAgAagqALQgWAFgKAgQgbBKgVBQQC1gbBDgvQAQgLAaAQQArAVAFAGQAgAfg1AGIlCAqQhFFIAQA/QAFAWAagWQDaiaDTAAQCkAABQBQQAjAjAMA5QgTAHgXAFIgcAFQgIhAgrgoQg7g1hvAAQhFAAhrAlQhIAbhaBFQhVBAgLA1QgGAhgYAAQgOAAgUgMg");
	this.shape_21.setTransform(75.8,56);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#CCCCCC").s().p("AGFG5QApg+AAhIQAAhVg1gwQg7g1hvAAQhFAAhrAlQhIAahaBFQhVBAgLA1QgKA1g2gfQgqgbAAggQAAggALglQAai/ArjYQhVALgrAKQggAQgagVQg1grgLhFQALglAKAgQAbBFA/AAQBAAABQgFQAgiaAFgrQAFg1g/gQQgwAAAlgVQBVgVBaBKQAgAbgqAKQgWAGgKAfQgbBLgVBQQC1gbBDgwQAQgKAaAPQArAWAFAFQAgAgg1AFIlCArQhFFHAQBAQAFAVAagVQDaiaDTAAQCkAABQBPQA1A2AABqQAABIgzBGQgTAAgUADQgNgSgMgOg");
	this.shape_22.setTransform(76.1,59.4);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#CCCCCC").s().p("AEHHpQA1gbAigiQBQhPAAhlQAAhVg1gwQg7g1hvAAQhFAAhrAlQhIAahaBFQhVBAgLA1QgKA1g2gfQgqgbAAggQAAggALglQAai/ArjYQhVALgrAKQggAQgagVQg1grgLhFQALglAKAgQAbBFA/AAQBAAABQgFQAgiaAFgrQAFg1g/gQQgwAAAlgVQBVgVBaBKQAgAbgqAKQgWAGgKAfQgbBLgVBQQC1gbBDgwQAQgKAaAPQArAWAFAFQAgAgg1AFIlCArQhFFHAQBAQAFAVAagVQDaiaDTAAQCkAABQBPQA1A2AABqQAABfhaBbQguAuhDAfQgWgUgQgXg");
	this.shape_23.setTransform(76.1,65.3);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#CCCCCC").s().p("AAcIVQDngqBbhbQBQhQAAhlQAAhVg1gwQg7g1hvAAQhFAAhrAlQhIAbhaBFQhVBAgLA1QgKA1g2ggQgqgaAAggQAAggALglQAai+ArjZQhVAKgrALQggAQgagWQg1gqgLhFQALglAKAgQAbBFA/AAQBAAABQgGQAgiaAFgqQAFg1g/gQQgwAAAlgWQBVgVBaBLQAgAagqALQgWAFgKAgQgbBKgVBQQC1gbBDgvQAQgLAaAQQArAVAFAGQAgAfg1AGIlCAqQhFFIAQA/QAFAWAagWQDaiaDTAAQCkAABQBQQA1A1AABqQAABghaBaQhqBrjhAbIg3gbg");
	this.shape_24.setTransform(76.1,68.2);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#CCCCCC").s().p("AhzI1QgQgGAQgKQFcglB1h1QBQhQAAhlQAAhVg1gwQg7g1hvAAQhFAAhrAlQhIAbhaBFQhVBAgLA1QgKA1g2ggQgqgaAAggQAAggALglQAai+ArjZQhVAKgrALQggAQgagWQg1gqgLhFQALglAKAgQAbBFA/AAQBAAABQgGQAgiaAFgqQAFg1g/gQQgwAAAlgWQBVgVBaBLQAgAagqALQgWAFgKAgQgbBKgVBQQC1gbBDgvQAQgLAaAQQArAVAFAGQAgAfg1AGIlCAqQhFFIAQA/QAFAWAagWQDaiYDTAAQCkAABQBOQA1A1AABqQAABghaBaQiPCQlnAAIgbAAg");
	this.shape_25.setTransform(76.1,68.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},7).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},1).to({state:[{t:this.shape_18}]},1).to({state:[{t:this.shape_19}]},1).to({state:[{t:this.shape_20}]},1).to({state:[{t:this.shape_21}]},1).to({state:[{t:this.shape_22}]},1).to({state:[{t:this.shape_23}]},1).to({state:[{t:this.shape_24}]},1).to({state:[{t:this.shape_25}]},1).to({state:[{t:this.shape_25}]},24).wait(1));

	// YO1
	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#CCCCCC").s().p("AhxDDIAAAAIAAAAgAA7iyIgCgCIgFgIQAAgDAFgDQAaAEAfACQgBAPgOANQgagFgOgNg");
	this.shape_26.setTransform(166.4,82.5);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#CCCCCC").s().p("AiODDIAAAAIAAAAgACIiZQhMAAgegZIgCgCIgFgIQAAgDAFgDQApAHA4AAIAPAAQADAIAAAFQAAAJgHAMg");
	this.shape_27.setTransform(169.3,82.5);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#CCCCCC").s().p("AiuDDIAAAAIAAAAgAAAixIgCgDIgEgIQAAgDAEgCQAnAHA4AAQArAAAegIQAJARAAAJQAAAFgCAHQgpADgcAAQhMAAgcgYg");
	this.shape_28.setTransform(172.5,82.4);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#CCCCCC").s().p("AjDDLIABAAIAAAAgAgUipIgCgDIgFgIQAAgDAFgCQAmAHA4AAQBHAAAlgXIAEgBIAHAOIAFAWQgEAHgIAJQg/AFgmAAQhLAAgcgYg");
	this.shape_29.setTransform(174.6,81.6);

	this.shape_30 = new cjs.Shape();
	this.shape_30.graphics.f("#CCCCCC").s().p("AjiDOIAAgBIAAABgAg0inIgCgCIgFgJQAAgDAFgCQApAHA2AAQBGAAAlgWQAXgLAOAHQAiATAEAHQAPATgiADQhkAMg0AAQhKAAgegZg");
	this.shape_30.setTransform(177.7,81.4);

	this.shape_31 = new cjs.Shape();
	this.shape_31.graphics.f("#CCCCCC").s().p("AjiEgIAAgBIAAABgAg0hVIgCgCIgFgJQAAgDAFgCQApAHA2AAQBGAAAlgWQAXgLAOAHQAiATAEAHQAPATgiADQhkAMg0AAQhKAAgegZgAitkNQgaAAAWgPIAggDIABAFQAAAIgGAHQgKgCgNAAg");
	this.shape_31.setTransform(177.7,73.2);

	this.shape_32 = new cjs.Shape();
	this.shape_32.graphics.f("#CCCCCC").s().p("AjiEgIAAAAIAAAAgAg0hVIgCgCIgFgIQAAgDAFgDQApAHA2AAQBGABAlgXQAXgLAOAHQAiATAEAHQAPATgiAEQhkALg0AAQhKAAgegZgAgojjQgQAAgUgJQgQgGgHgGQgOgMgYgFIgHAAQgNgEgQABQgagBAWgPQAXgDAdAAQAtAAAhAeQATAPgKAPIgCAAg");
	this.shape_32.setTransform(177.7,73.2);

	this.shape_33 = new cjs.Shape();
	this.shape_33.graphics.f("#CCCCCC").s().p("AjiEgIAAAAIAAAAgAg2hWIABAVQgMgGgPgDIgUgEIgDhiQAAg3gLgPQgPgXgsABQgagBAWgPQAXgDAdAAQAtAAAhAeQAXASgTATQgLALAABsQApAHA2AAQBGABAlgXQAXgLAOAHQAiATAEAHQAPATgiAEQhkALg0AAQhMAAgegag");
	this.shape_33.setTransform(177.7,73.2);

	this.shape_34 = new cjs.Shape();
	this.shape_34.graphics.f("#CCCCCC").s().p("AjiEgIAAAAIAAAAgAg8BaQgJAAgagLIgIj/QAAg3gLgPQgPgXgsABQgagBAWgPQAXgDAdAAQAtAAAhAeQAXASgTATQgLALAABsQApAHA2AAQBGABAlgXQAXgLAOAHQAiATAEAHQAPATgiAEQhkALg0AAQhMAAgegaIAGCwg");
	this.shape_34.setTransform(177.7,73.2);

	this.shape_35 = new cjs.Shape();
	this.shape_35.graphics.f("#CCCCCC").s().p("AhbErIAAgMIgCAAIAAgIIAAgRIAAgJIACAAQgEjfgIjdQAAg4gLgOQgPgXgsAAQgaAAAWgPQAXgDAdgBQAtAAAhAfQAXASgTATQgLAKAABtQApAHA2AAQBGAAAlgXQAXgKAOAHQAiATAEAHQAPASgiAEQhkAMg0gBQhMAAgegZQAHCzAEC3IgBAGIACAFQgCAIAAAIQAAAGACAEIgBAAIAAAAIgPAGQgRAAgQgFgAjiEQIAAAAIAAAAg");
	this.shape_35.setTransform(177.7,74.7);

	this.shape_36 = new cjs.Shape();
	this.shape_36.graphics.f("#CCCCCC").s().p("AjJF1IAAgBQgEgLAAgEQAAgEAHgKQA5gCAbgbQAagagDhHIgCAAIAAgHIAAgSIAAgIIACAAQgEjegIjfQAAg4gLgOQgPgXgsAAQgaAAAWgPQAXgDAdAAQAtAAAhAeQAXASgTATQgLALAABsQApAHA2AAQBGAAAlgWQAXgLAOAHQAiATAEAHQAPATgiADQhkAMg0AAQhMAAgegaQAHC0AEC2IgBAGIACAGQgCAHAAAIQAAAGACAFIgBgBQAABLgaAaQgtAshRAAIgGAAgAjiDLIAAgBIAAABg");
	this.shape_36.setTransform(177.7,81.7);

	this.shape_37 = new cjs.Shape();
	this.shape_37.graphics.f("#CCCCCC").s().p("AkNFJQgZgagEgbQAEgEADgBQAKgCANADQACATATATQAiAhBOAAQA/AAAegdQAagagEhHIgBAAIAAgHIAAgSIAAgIIABAAQgDjegIjfQAAg4gLgOQgPgXgtAAQgaAAAXgPQAWgDAeAAQAsAAAgAeQAWASgTATQgLALAABsQApAHA4AAQBHAAAlgWQAWgLAPAHQAiATADAHQAPATghADQhlAMg0AAQhOAAgegaQAIC0ADC2IAAAGIABAGQgBAHAAAIQAAAGABAFIgBgBQAABLgaAaQgqAshSAAQhkAAgtgsgAibDLIABgBIAAABg");
	this.shape_37.setTransform(170.6,81.7);

	this.shape_38 = new cjs.Shape();
	this.shape_38.graphics.f("#CCCCCC").s().p("AkNFJQgdgeAAgiQAAgaAWgWQAigiBXgGQADAGAAAKIgCAKQhJADgbAaQgPAPAAASQAAAXAXAWQAhAhBOAAQBAAAAdgdQAagagDhHIgCAAIAAgHIAAgSIAAgIIACAAQgEjegIjfQAAg4gLgOQgPgXgsAAQgaAAAWgPQAXgDAdAAQAtAAAfAeQAXASgTATQgLALAABsQApAHA4AAQBGAAAlgWQAXgLAOAHQAiATAEAHQAPATgiADQhkAMg0AAQhOAAgegaQAHC0AEC2IgBAGIACAGQgCAHAAAIQAAAGACAFIgBgBQAABLgaAaQgrAshRAAQhlAAgtgsg");
	this.shape_38.setTransform(170.5,81.7);

	this.shape_39 = new cjs.Shape();
	this.shape_39.graphics.f("#CCCCCC").s().p("AkNFJQgdgeAAgiQAAgaAWgWQApgpBzAAQA0AAAxAIQgEjegIjfQAAg4gLgOQgPgXgsAAQgaAAAWgPQAXgDAdAAQAtAAAfAeQAXASgTATQgLALAABsQApAHA4AAQBGAAAlgWQAXgLAOAHQAiATAEAHQAPATgiADQhkAMg0AAQhOAAgegaQAHC0AEC2IgBAGIACAGQgCAHAAAIQAAAGACAFIgBgBQAABLgaAaQgrAshRAAQhlAAgtgsgAj+DoQgPAPAAASQAAAXAXAWQAhAhBOAAQBAAAAdgdQAagagDhHQhHgPgtAAQhZAAgeAeg");
	this.shape_39.setTransform(170.5,81.7);

	this.shape_40 = new cjs.Shape();
	this.shape_40.graphics.f("#CCCCCC").s().p("AkNFJQgdgeAAgiQAAgaAWgWQApgpBzAAQA0AAAxAIQgEjegIjfQAAg4gLgOQgPgXgsAAQgaAAAWgPQAXgDAdAAQAtAAAfAeQAXASgTATQgLALAABsQApAHA4AAQBGAAAlgWQAXgLAOAHQAiATAEAHQAPATgiADQhkAMg0AAQhOAAgegaQAHC0AEC2QA0AMAvAOQgFAOgKARIgDAFQgpgPgogKQAABLgaAaQgrAshRAAQhlAAgtgsgAj+DoQgPAPAAASQAAAXAXAWQAhAhBOAAQBAAAAdgdQAagagDhHQhHgPgtAAQhZAAgeAeg");
	this.shape_40.setTransform(170.5,81.7);

	this.shape_41 = new cjs.Shape();
	this.shape_41.graphics.f("#CCCCCC").s().p("AkNFJQgdgeAAgiQAAgaAWgWQApgpBzAAQA0AAAxAIQgEjegIjfQAAg4gLgOQgPgXgsAAQgaAAAWgPQAXgDAdAAQAtAAAfAeQAXASgTATQgLALAABsQApAHA4AAQBGAAAlgWQAXgLAOAHQAiATAEAHQAPATgiADQhkAMg0AAQhOAAgegaQAHC0AEC2QBpAZBXAfIABALQAAAKgQAcQhbgwhWgUQAABLgaAaQgrAshRAAQhlAAgtgsgAj+DoQgPAPAAASQAAAXAXAWQAhAhBOAAQBAAAAdgdQAagagDhHQhHgPgtAAQhZAAgeAeg");
	this.shape_41.setTransform(170.5,81.7);

	this.shape_42 = new cjs.Shape();
	this.shape_42.graphics.f("#CCCCCC").s().p("AkNFJQgdgeAAgiQAAgaAWgWQApgpBzAAQA0AAAxAIQgEjegIjfQAAg4gLgOQgPgXgsAAQgaAAAWgPQAXgDAdAAQAtAAAfAeQAXASgTATQgLALAABsQApAHA4AAQBGAAAlgWQAXgLAOAHQAiATAEAHQAPATgiADQhkAMg0AAQhOAAgegaQAHC0AEC2QCJAgBqAsIACAWQABATgLAVQh6hKhxgbQAABLgaAaQgrAshRAAQhlAAgtgsgAj+DoQgPAPAAASQAAAXAXAWQAhAhBOAAQBAAAAdgdQAagagDhHQhHgPgtAAQhZAAgeAeg");
	this.shape_42.setTransform(170.5,81.7);

	this.shape_43 = new cjs.Shape();
	this.shape_43.graphics.f("#CCCCCC").s().p("AkbFJQgegeAAgiQAAgaAWgWQApgpB0AAQA0AAAwAIQgDjegIjfQAAg4gLgOQgPgXgtAAQgaAAAXgPQAWgDAeAAQAsAAAgAeQAWASgTATQgLALAABsQApAHA4AAQBHAAAlgWQAWgLAPAHQAiATADAHQAPATghADQhlAMg0AAQhOAAgegaQAIC0ADC2QCOAhBsAtQAdgEALAbQAMAOAAAaQAAAmglgXQiKhZh/geQAABLgYAaQgsAshSAAQhkAAgtgsgAkMDoQgPAPAAASQAAAXAWAWQAiAhBOAAQA/AAAegdQAagagEhHQhHgPgsAAQhZAAgeAeg");
	this.shape_43.setTransform(172,81.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[]},34).to({state:[{t:this.shape_26}]},1).to({state:[{t:this.shape_27}]},1).to({state:[{t:this.shape_28}]},1).to({state:[{t:this.shape_29}]},1).to({state:[{t:this.shape_30}]},1).to({state:[{t:this.shape_30}]},1).to({state:[{t:this.shape_31}]},5).to({state:[{t:this.shape_32}]},1).to({state:[{t:this.shape_33}]},1).to({state:[{t:this.shape_34}]},1).to({state:[{t:this.shape_35}]},1).to({state:[{t:this.shape_36}]},1).to({state:[{t:this.shape_37}]},1).to({state:[{t:this.shape_38}]},1).to({state:[{t:this.shape_39}]},1).to({state:[{t:this.shape_40}]},1).to({state:[{t:this.shape_41}]},1).to({state:[{t:this.shape_42}]},1).to({state:[{t:this.shape_43}]},1).wait(1));

	// YO2
	this.shape_44 = new cjs.Shape();
	this.shape_44.graphics.f("#666666").s().p("AkbFJQgegeAAgiQAAgaAWgWQApgpB0AAQA0AAAwAIQgDjegIjfQAAg4gLgOQgPgXgtAAQgaAAAXgPQAWgDAeAAQAsAAAgAeQAWASgTATQgLALAABsQApAHA4AAQBHAAAlgWQAWgLAPAHQAiATADAHQAPATghADQhlAMg0AAQhOAAgegaQAIC0ADC2QCOAhBsAtQAdgEALAbQAMAOAAAaQAAAmglgXQiKhZh/geQAABLgYAaQgsAshSAAQhkAAgtgsgAkMDoQgPAPAAASQAAAXAWAWQAiAhBOAAQA/AAAegdQAagagEhHQhHgPgsAAQhZAAgeAeg");
	this.shape_44.setTransform(172,81.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_44}]}).to({state:[{t:this.shape_44}]},57).wait(1));

	// Layer 1 copy
	this.shape_45 = new cjs.Shape();
	this.shape_45.graphics.f("#666666").s().p("AhzI1QgQgGAQgKQFcglB1h1QBQhQAAhlQAAhVg1gwQg7g1hvAAQhFAAhrAlQhIAbhaBFQhVBAgLA1QgKA1g2ggQgqgaAAggQAAggALglQAai+ArjZQhVAKgrALQggAQgagWQg1gqgLhFQALglAKAgQAbBFA/AAQBAAABQgGQAgiaAFgqQAFg1g/gQQgwAAAlgWQBVgVBaBLQAgAagqALQgWAFgKAgQgbBKgVBQQC1gbBDgvQAQgLAaAQQArAVAFAGQAgAfg1AGIlCAqQhFFIAQA/QAFAWAagWQDaiYDTAAQCkAABQBOQA1A1AABqQAABghaBaQiPCQlnAAIgbAAg");
	this.shape_45.setTransform(76.1,68.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_45}]}).to({state:[{t:this.shape_45}]},33).to({state:[]},1).wait(24));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(25.7,12.1,177.8,113.1);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;